// 基于 @CONTROL/日历导航/MODEL.ts.ftl 生成
/**
 * CalendarExpView_layoutcalendarexpbar 部件模型
 *
 * @export
 * @class CalendarExpView_layoutcalendarexpbarModel
 */
export default class CalendarExpView_layoutcalendarexpbarModel {

	/**
	 * 获取数据项集合
	 *
	 * @returns {any[]}
	 * @memberof CalendarExpView_layoutcalendarexpbarCalendarexpbarMode
	 */
	public getDataItems(): any[] {
		return [
      
		]
	}

}